@charset "utf-8";
/* CSS Document */


table, thead, tr, th, td {
vertical-align: bottom;
}
.td_point1{
 width:20%
}
.td_point2{
 width:80%
}
.table_setumei{
 text-align:left;
 margin-block-start: auto;
    margin: 0 auto;
     vertical-align: top;
	width: 70%;
	 border: 1px solid black;
}
.td_setumei{
 vertical-align: top;
	 border: 1px solid black;
}

	   scrollTable {
    overflow: auto;
  }
  .scrollTable table{
    width:100%;
    margin-bottom:0;
  }
  .scrollTable::-webkit-scrollbar{
    height: 3px;
  }
  .scrollTable::-webkit-scrollbar-track{
    background: #EEE;
  }
  .scrollTable::-webkit-scrollbar-thumb {
    background: #999;
  }

.img_customer1 {
  max-width: 100%;
  height: atuo;
}
.img_customer2 {
  max-width: 100%;
  height: atuo;
}

.parent{
 text-align:center;
 margin-block-start: auto;
    max-width: 1080px;
    margin: 0 auto;
    margin-bottom: 41px;
}

.item{
 display: inline-block;
 width:85%;
}


section#top-area {
/*    background-image: url(../img/beauty-wear/PC/top@2x.jpg);*/
      background-image: url(../img/beauty-wear/PC/top-bw3@2x.jpg);

    background-position: center;
    background-repeat: no-repeat;
    height: 600px;
    width: 100%;
    max-width: 100%;
    margin: 70px 0px 0px 0px;
    background-size: 100%;
    background-position-y: 20px;
}




.catering_flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
    margin: 0px auto;
    max-width: 1080px;
    padding: 0px 20px;
}
.catering_flex{
	width: 100%;
/*    margin: 50px auto 0;*/
    order: 2;
    box-sizing: border-box;
    padding: 0px 20px;
    text-align: center;
}
.TopMessage {
    text-align: -webkit-center;
    width: 80%;
    margin: auto;
    flex-wrap: wrap;
}



.catering_flex_right {
    width: 50%;
    box-sizing: border-box;
}

.catering_flex_left{
    width: 45%;
	text-align: left;
}

.catering_flex_right_02 {
    width: 45%;
	text-align: left;
}

.catering_flex_left_02{
    
	width: 50%;
    box-sizing: border-box;
}

.sub_catering_title_a {
   font-size: 24px;
    font-weight: 500;
    letter-spacing: 3px;
    padding: 10px 0 30px;
}


.sub_catering_title_b {
   font-size: 36px;
    font-weight: 500;
    letter-spacing: 3px;
    padding: 10px 0 10px;
}

.catering_btn1 {
    color: #5a5a5a;
    font-weight: 500;
    display: inline-block;
    border: 1px solid #5a5a5a;
    width: 320px;
    font-size: 15px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    transition: 0.5s;
	margin-top: 60px;
}

.catering_btn1:hover {
    background: #5a5a5a;
    color: #fff;
}

#news{
	background-image: none;
}

#news th {
    text-align: center;
    width: 15%;
}

#news td {
    width: 80%;
}

.details_button {
    margin-top: 50px;
    display: block;
	transition: 0.5s;
	max-width: 330px;
	width: 100%;
	cursor:pointer
}

.details_button:hover {
    opacity: 0.6;
}

.fotter-catering-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    box-sizing: border-box;
    margin: 0px auto;
    
}

a.contact-button {
    display: block;
    margin: 50px auto 0;
    max-width: 400px;
    width: 100%;
	transition: 0.5s;
}

a.contact-button:hover  {
    opacity: 0.6;
}


.fotter-catering-flex a {
	 /*   width: 31%;　*/
    transition: 0.5s;
    margin: 0px 10px;
}

.fotter-catering-flex a:hover {
    opacity: 0.6;
}

/* 21/09/07 森田 */
.videostyle
{
	/*
	width:70%;
	height:50%;
	*/
	width:70%;
	height:450px;
}



/*22/11/24メニュー追加*/

.Manufactured {
    text-align: center;
}
/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.openbtn4{
  position: relative;/*ボタン内側の基点となるためrelativeを指定*/
  background:#fff;
  cursor: pointer;
    width: 50px;
    height:50px;
  border-radius: 5px;
    position: absolute;
	top: 370px;
    left: 10%;

}

/*ボタン内側*/
.openbtn4 span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 14px;
    height: 2px;
    border-radius: 5px;
  background: #000000;
    width: 45%;
	top: 370px;
    left: 10%;

  }


.openbtn4 span:nth-of-type(1) {
  top:13px; 
}

.openbtn4 span:nth-of-type(2) {
  top:19px;
}

.openbtn4 span:nth-of-type(3) {
  top:25px;
}


.openbtn4 span:nth-of-type(3)::after {
  content:"Menu";/*3つ目の要素のafterにMenu表示を指定*/
  position: absolute;
  top:5px;
  left:-2px;
  color: #000000;
  font-size: 0.6rem;
  text-transform: uppercase;
    position: absolute;

}

/*activeクラスが付与されると線が回転して×になり、Menu⇒Closeに変更*/

.openbtn4.active span:nth-of-type(1) {
    top: 14px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;

}

.openbtn4.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn4.active span:nth-of-type(3){
    top: 26px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;

}

.openbtn4.active span:nth-of-type(3)::after {
  content:" ";
    transform: translateY(0) rotate(-45deg);
  top:5px;
  left:4px;
    position: absolute;
	top: 370px;
    left: 10%;
}


.menubox_sp {
    padding: 0.5em 1em;
    margin: 2em 0;
    
    border: solid 3px #000000;
	display: none;

}
.menubox_sp a {
    margin: 0; 
    padding: 0;
}
.menubox_sp.active {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: solid 3px #000000;
    background-color: #fff;
	display: block;
	position: absolute;
	top: 380px;
    left: 10%;
}

/* 横並び */
.div_contactpoint {
    display: -webkit-flex;
    align-items: center;
    width: 500px;
    margin: auto;
    flex-wrap: wrap;
}
.div_contactpoint .image {
  max-width: 150px; /*画像サイズ指定*/
  max-height: 150px; /*画像サイズ指定*/	
  margin: 0;
  padding: 0;
}
.div_contactpoint .image img {
  width: 100%;
  height: auto;
}
.div_contactpoint .right {
  margin: 0 0 0 20px;
  padding: 0;
}
.div_contactpoint .title {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 18px;
}
.div_contactpoint .text {
  margin: 10px 0 0;
  padding: 0;
}
.div_contactpoint_p {
    text-align: -webkit-center;
    width: 80%;
    margin: auto;
    flex-wrap: wrap;
}

.div_contactpoint_5 {
    /* background: radial-gradient(#feeeee, #fff2f2) fixed;*/
    /* text-align: center; */
    text-align: -webkit-center;
    width: 100%;
    margin: auto;
    flex-wrap: wrap;
	text-align: center;
    margin: auto;
	background-image: url(../img/beauty-wear/PC/back-item.png);
    background-size: 100% auto;

}
.div_contactpoint_5_table {
    width: 90%;
}
.div_contactpoint_5 .image{
  max-width: 150px; /*画像サイズ指定*/
  max-height: 150px; /*画像サイズ指定*/	
  margin: 0;
  padding: 0;
}	
b.title_b {
    font-weight: bold;
}
.fotter-beauty-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 80%;
    box-sizing: border-box;
    margin: 0px auto;
    
}
img.beatu_img {
    max-width: 300px;
}

a.contact-button {
    display: block;
    margin: 50px auto 0;
    max-width: 400px;
    width: 100%;
	transition: 0.5s;
}

a.contact-button:hover  {
    opacity: 0.6;
}

.fotter-beauty-flex_div {
	text-align: center;
    margin: 30px 20px 0px 0px;
}

.fotter-beauty-flex a {
	transition: 0.5s;
    margin: auto;
}

.fotter-beauty-flex a:hover {
    opacity: 0.6;
}
.fotter-beauty-flex .img.beatu_img {
    width: auto;
    max-height: 300px;
}

.seihin_info {
    width: 100%;
    text-align: center;
    display: block;
}
img.details_button {
    /* align-content: center; */
    background-image: aliceblue;
    margin: auto;
}

.containerbox {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    width: 1000px;
}

.box {
    width: 30%;
    height: auto;
    text-align: center;
}

.box2 {
    width: 45%;
    height: auto;
    text-align: center;
}


p.sub_beaty-flex-p {
    height: 100px;
}
.sub_catering_title_b {
    height: 100px;
}
.footter-flex_2 {
    display: flex;
}


@media screen and (min-width: 1121px)
{
p.topmessage {
    max-width: auto;
}
.openbtn4
{
 display:none;
}

.menubox_pc{
	display: block;
}
menubox_sp active{
	display: none;
}

.fotter-beauty-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 80%;
    box-sizing: border-box;
    margin: 0px auto;
    
}


}



@media screen and (max-width: 1120px){

section#top-area {
/*    background-image: url(../img/beauty-wear/PC/top@2x.jpg);*/
      background-image: url(../img/beauty-wear/PC/top-bw3@2x.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 400px;
    width: 100%;
    max-width: 100%;
    margin: 70px 0px 0px 0px;
    background-size: 100%;
    background-position-y: 20px;
}
.fotter-beauty-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 80%;
    box-sizing: border-box;
    margin: 0px auto;
}

.openbtn4
{
display:none;
}


menubox_sp active{
	display: none;
}

.menubox_pc{
	display: block;
}
menubox_sp active{
	display: none;
}

}

@media screen and (min-width: 901px){
/* 横並び */
.div_contactpoint {
    display: -webkit-flex;
    align-items: center;
    width: 500px;
    margin: auto;
    flex-wrap: wrap;
}
.div_contactpoint .image {
  max-width: 150px; /*画像サイズ指定*/
  max-height: 150px; /*画像サイズ指定*/	
  margin: 0;
  padding: 0;
}
.div_contactpoint .right {
  margin: 0 0 0 20px;
  padding: 0;
}
.containerbox {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    width: 1000px;
}

.box {
    width: 30%;
    height: auto;
    text-align: center;
}

.box2 {
    width: 45%;
    height: auto;
    text-align: center;
}
p.sub_beaty-flex-p {
    height: 100px;
}
.sub_catering_title_b {
    height: 100px;
}
.fotter-beauty-flex.footter-flex_2 {
    display: flex;
}


}

@media screen and (max-width: 900px){

section#top-area {
   /* background-image: url(../img/catering-wear2/catering_top.jpg?20220712);*/
    /*background-image: url(../img/catering-wear2/catering_top-3.jpg?20220722_1);*/
    /*background-image: url(../img/beauty-wear/PC/top-BW-pc.jpg);*/
      background-image: url(../img/beauty-wear/PC/top-bw3@2x.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 400px;
    width: 100%;
    max-width: 100%;
    margin: 70px 0px 0px 0px;
    background-size: 100%;
    background-position-y: 20px;
}

#news th, #news td {
    width: 100%;
    display: block;
}

#news th {
       text-align: left;

}

/*22/11/24 追加*/
.catering_flex {
	display: block;
}
.openbtn4{
	display: none;
}
.menubox_sp {
	display: none;
}
menubox_sp active{
	display: none;
}
.fotter-beauty-flex {
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 80%;
    box-sizing: border-box;
    margin: 0px auto;
}

/* 特許 */
.div_contactpoint {
    display: -webkit-flex;
    align-items: center;
    width: 100%;
    margin: auto;
    flex-wrap: wrap;
}
.div_contactpoint .image {
    max-width: 150px;
    max-height: 150px;
    margin: auto;
    padding: 0;
    /* display: table-cell; */
}

.div_contactpoint .right {
    margin: 0 0 0 20px;
    padding: 0;
    display: none;
}

menubox_sp active{
	display: none;
}

.menubox_pc{
	display: block;
}
menubox_sp active{
	display: none;
}
.containerbox {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    width: auto;
}

.box {
    width: 50%;
    text-align: center;
}
.box2 {
    width: 50%;
    text-align: center;
}

p.sub_beaty-flex-p {
    height: auto;
}
.sub_catering_title_b {
    height: auto;
}
.fotter-beauty-flex.footter-flex_2 {
    display: block;
}

}

@media screen and (max-width: 768px){

section#top-area {
   /* background-image: url(../img/catering-wear2/catering_top.jpg?20220712);*/
    /*background-image: url(../img/beauty-wear/PC/top@2x.jpg);*/
      background-image: url(../img/beauty-wear/PC/top-bw3@2x.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 300px;
    width: 100%;
    max-width: 100%;
    margin: 150px 0px 0px 0px;
    background-size: 100%;
    background-position-y: 20px;
}

.catering_btn1 {

    margin-top: 30px;
}


.sub_catering_title_b {
    font-size: 30px;
}


.table_setumei{
	width: 90%;
}
.img_customer1 {
  max-width: 50%;
  height: atuo;
   text-align: center;
}

.videostyle
{
	width:90%;
	height:80%;

}

/*22/11/24 追加*/
.catering_flex {
	display: none;
}
.menubox_sp {
	display: none;
}
.openbtn4{
	display: block;
    position: absolute;
	top: 330px;
    left: 10%;
}
.openbtn4.active{
    position: absolute;
	top: 330px;
    left: 10%;
}

.openbtn4.active span:nth-of-type(3)::after {
    position: absolute;
	top: 330px;
    left: 10%;
}

.menubox_sp.active{
    position: absolute;
	top: 345px;
    left: 10%;
}


.containerbox {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    width: auto;
}

.box {
    width: 50%;
    text-align: center;
}
.box2 {
    width: 50%;
    text-align: center;
}

p.sub_beaty-flex-p {
    height: auto;
}
.sub_catering_title_b {
    height: auto;
}
.fotter-beauty-flex.footter-flex_2 {
    display: block;
}


}


@media screen and (max-width: 480px){

section#top-area {
   /* background-image: url(../img/catering-wear2/catering_top.jpg?20220712);*/
    background-image: url(../img/beauty-wear/Phone/top-sp@2x.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 200px;
    width: 100%;
    max-width: 100%;
    background-size: contain;
    margin: 150px 0px 0px 0px;

}

.sub_catering_title_a {
    font-size: 18px;
}
	
.sub_catering_title_b {
    font-size: 25px;

    padding: 10px 0 0px;
}
.catering_flex_left {
   
	margin: 60px auto 0;
    
}


.catering_btn1 {
	width:270px;
	font-size:13px;
    margin-top: 30px;
}

.fotter-catering-flex {

    flex-direction: column;
}
.fotter-catering-flex a {
    width: 100%;

    margin: 0 auto 20px;
    display: block;
    text-align: center;
}
/*22/11/24 追加*/
.menubox_sp {
	display: none;
}
.openbtn4{
	display: block;
	top: 380px;
    left: 10%;
}
.openbtn4.active{
    position: absolute;
	top: 380px;
    left: 10%;
}

.openbtn4.active span:nth-of-type(3)::after {
    position: absolute;
	top: 380px;
    left: 10%;
}
.menubox_sp.active{
    position: absolute;
	top: 390px;
    left: 10%;
}



}


@media screen and (max-width: 320px){
	


}